Bug 1460524 (php-fig-link-util) - Review Request: php-fig-link-util - Common utility implementations for HTTP links
Summary: Review Request: php-fig-link-util - Common utility implementations for HTTP l...
Status: CLOSED ERRATA
Alias: php-fig-link-util
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: php-psr-link
Blocks: 1460525
TreeView+ depends on / blocked
 
Reported: 2017-06-11 20:36 UTC by Shawn Iwinski
Modified: 2017-07-06 05:19 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-06-25 16:20:18 UTC
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (3.64 KB, text/plain)
2017-06-12 05:42 UTC, Remi Collet
no flags Details
review.txt (7.11 KB, text/plain)
2017-06-12 05:43 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2017-06-11 20:36:45 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/790511a7e94dcdef004c46c80592ffecc964df6e/php-fig-link-util/php-fig-link-util.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-fig-link-util-1.0.0-1.fc25.src.rpm

Description: 
This package includes common utilities to assist with implementing
PSR-13 [1].

Note that it is not intended as a complete PSR-13 implementation, only
a partial implementation to make writing other implementations easier.

Autoloader: /usr/share/php/Fig/Link/autoload.php

[1] http://www.php-fig.org/psr/psr-13/


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2017-06-12 05:42 UTC
Created attachment 1286923 [details]
phpci.log

phpCompatInfo version 5.0.7 DB version 1.22.0 built Jun 10 2017
     10:52:56 CEST static analyze results

Comment 2 Remi Collet 2017-06-12 05:43 UTC
Created attachment 1286925 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1460524 -L /dev/shm/extras/RPMS/noarch
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Built with local dependencies:
    /dev/shm/extras/RPMS/noarch/php-psr-link-1.0.0-1.fc25.remi.noarch.rpm

Comment 3 Remi Collet 2017-06-12 05:43:52 UTC
[x]: Package complies to the Packaging Guidelines


=== APPROVED ===

Comment 4 Gwyn Ciesla 2017-06-12 13:22:01 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-fig-link-util

Comment 5 Fedora Update System 2017-06-19 16:14:31 UTC
php-psr-link-1.0.0-1.fc24 php-fig-link-util-1.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-622a500d85

Comment 6 Fedora Update System 2017-06-19 16:14:43 UTC
php-psr-link-1.0.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-cee430d0da

Comment 7 Fedora Update System 2017-06-19 16:14:52 UTC
php-psr-link-1.0.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-54967bb36e

Comment 8 Fedora Update System 2017-06-19 16:15:02 UTC
php-psr-link-1.0.0-1.fc25 php-fig-link-util-1.0.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5945647bb

Comment 9 Fedora Update System 2017-06-19 16:15:12 UTC
php-psr-link-1.0.0-1.fc26 php-fig-link-util-1.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b231c63b58

Comment 10 Fedora Update System 2017-06-21 03:55:42 UTC
php-fig-link-util-1.0.0-1.fc24, php-psr-link-1.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-622a500d85

Comment 11 Fedora Update System 2017-06-21 04:27:14 UTC
php-fig-link-util-1.0.0-1.fc25, php-psr-link-1.0.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5945647bb

Comment 12 Fedora Update System 2017-06-21 06:21:14 UTC
php-fig-link-util-1.0.0-1.fc26, php-psr-link-1.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b231c63b58

Comment 13 Fedora Update System 2017-06-21 12:46:12 UTC
php-psr-link-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-54967bb36e

Comment 14 Fedora Update System 2017-06-21 12:49:19 UTC
php-psr-link-1.0.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-cee430d0da

Comment 15 Fedora Update System 2017-06-25 16:20:18 UTC
php-fig-link-util-1.0.0-1.fc26, php-psr-link-1.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-30 20:49:43 UTC
php-fig-link-util-1.0.0-1.fc24, php-psr-link-1.0.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-06-30 22:21:45 UTC
php-fig-link-util-1.0.0-1.fc25, php-psr-link-1.0.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-07-06 05:18:01 UTC
php-psr-link-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-07-06 05:19:46 UTC
php-psr-link-1.0.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.